<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Напитки гостевой Head First</title>
	</head>
	<body>
		<h1>Наши напитки</h1>

		<h2>Охлажденный зеленый чай</h2>
		<p>
			<img src="../images/green.jpg">
			Этот напиток содержит огромное количество витаминов и
			минералов и приносит пользу для здоровья благодаря составу:
			зеленый чай, цветки ромашки и корень имбиря.
		</p>

		<h2>Охлажденный малиновый сироп</h2>
		<p>
			<img src="../images/lightblue.jpg">
			Сочетая в себе малиновый сок и лимонное сорго, цедру 				цитрусовых и плоды шиповника, это прохладительный напиток 				освежит и прояснит ваш разум.
		</p>

		<h2>Чудо-напиток из голубики</h2>
		<p>
			<img src="../images/blue.jpg">
			Экстраты голубики и вишни, добавленные в травной чай из
			бузины, сразу же приведут вас в состояние покоя и блаженства.
		</p>

		<h2>Клюквенный антиоксидантный взрыв</h2>
		<p>
			<img src="../images/red.jpg">
			Зарядитесь энергией богатого витамином С напитка
			со вкусом клюквы и гибискуса.
		</p>
		
		<a href="../lounge.html">Назад в гостевую</a>
	</body>
</html>
